<?xml version="1.0" encoding="utf-8" ?> 
<TemplateProc>

<Script><![CDATA[
BEGIN
EXECUTE IMMEDIATE '


CREATE OR REPLACE PROCEDURE %%ProcName%% 
(
	CF_%%CampoChave%% IN INTEGER
)
AS
BEGIN	
	DELETE FROM %%TableName%%
	WHERE %%CampoChave%% = CF_%%CampoChave%%;
END;
';
END;
]]></Script>

</TemplateProc>